<table class="cui-table-hover cui-table-striped">
  <thead>
  <tr>
    <th scope="col" class="cui-shrink"
        [cuiSortable]="sortOptions?.column === 'id' ? this.sortOptions.direction : 'NONE'"
        (cuiSortChange)="sort('id', $event)">ID
    </th>
    <th scope="col"
        [cuiSortable]="sortOptions?.column === 'name' ? this.sortOptions.direction : 'NONE'"
        (cuiSortChange)="sort('name', $event)">Name
    </th>
    <th scope="col"
        [cuiSortable]="sortOptions?.column === 'url' ? this.sortOptions.direction : 'NONE'"
        (cuiSortChange)="sort('url', $event)">URL
    </th>
    <th scope="col"
        [cuiSortable]="sortOptions?.column === 'priority' ? this.sortOptions.direction : 'NONE'"
        (cuiSortChange)="sort('priority', $event)">Priority
    </th>
  </tr>
  </thead>
  <tbody>
  <tr *ngFor="let row of sortedLinks; trackBy: rowById">
    <td class="cui-shrink">{{row.id}}</td>
    <td>{{row.name}}</td>
    <td><a href="#">{{row.url}}</a></td>
    <td>{{row.priority}}</td>
  </tr>
  </tbody>
</table>
